summaryrefslogtreecommitdiffstats
path: root/bin/housekeeping.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/housekeeping.sh')
-rwxr-xr-xbin/housekeeping.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/housekeeping.sh b/bin/housekeeping.sh
index 0e32a1d1..50ae330b 100755
--- a/bin/housekeeping.sh
+++ b/bin/housekeeping.sh
@@ -33,5 +33,7 @@ if [ "$HOUSE" != "" ] ; then
exit 1
fi
+df |grep tmpfs > /dev/null || echo "Warning: no tmpfs mounts in use. Please investigate the host system."
+
echo "No problems found, all seems good."
figlet "Ok."